@charset "utf-8";
/* CSS Document */

a, a:visited, a:active {outline-style:none;}

/*** Homepage Banners ***/
.home-page-banner {position: relative; width:634px; height:279px; }
.home-page-banner .btns {
    background: url("../images/homepage/slideshow/btns_bg.png") no-repeat scroll left top transparent;
    font: bold 10px Arial;
    height: 27px;
    position: absolute;
    right: 13px;
    top: 8px;
    width: 133px;
    z-index: 299;
}
.home-page-banner .btns div {
    float: left;
    height: 13px;
    margin-left: 7px;
    margin-right: 1px;
    margin-top: 5px;
    position: relative;
    width: 13px;
}
.home-page-banner .btns div a { color:#fff; text-decoration:none; text-indent:-9999px; width:16px; height:16px; display:block; text-align:center; line-height:15px; background:url(../images/homepage/slideshow/btn_moving.png) no-repeat; }
.home-page-banner .btns div.selected a {background:url(../images/homepage/slideshow/btn_selected.png) no-repeat top center; color:#000; margin:-1px; }
#hp-banner1,
#hp-banner2,
#hp-banner3,
#hp-banner4,
#hp-banner5,
#hp-banner6 {background-repeat:no-repeat;height:279px;left:4px;position:absolute;top:0;width:634px;}
#hp-banner1 { z-index:255; }